<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0-rc01.aar/6661f6286e086f055aa738d8a6aba146/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0-rc01.aar/6661f6286e086f055aa738d8a6aba146/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>